@charset "UTF-8";
/* CSS Document */
.contents_area .pro_title{
	width:660px;
	height:36px;
	line-height:1em;
}
.contents_area .pro_img{
	margin-bottom:7px;
}
.contents_area .pro_img_last{
	margin-bottom:20px;
}
.contents_area .pro_text{
	width:660px;
	margin-top:18px;
	margin-bottom:40px;
}
.contents_area .pro_column{
	width:660px;
}
.contents_area .pro_column .pro_topic{
	color:#a9a9a9;
	width:100px;
	margin-rigth:20px;
}
.contents_area .pro_column .pro_summary{
	width:540px;
}